{
  "_id": "twPRbC8SAWhnCDdv",
  "_key": "!items!twPRbC8SAWhnCDdv",
  "name": "Esprit",
  "type": "spell",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-spell.svg",
  "system": {
    "reference": "",
    "description": "<p>Le PJ canalise son énergie afin de fortifier son esprit, le rendant ainsi plus acéré et perceptif. Sa mémoire et sa concentration augmentent, ses cinq sens deviennent plus affûtés, il se détache de ses émotions et garde son sang-froid en toutes circonstances. De nombreux ascètes – tels les fameux moines de Shaolin – maîtrisent cette Spécialité afin d’acquérir une haute capacité de concentration destinée à leur permettre de percer les secrets du Tao ou à atteindre l’Éveil bouddhique.</p>",
    "specialityname": "mind",
    "associatedelement": "eau",
    "hei": "Yin",
    "heiType": "yin",
    "heiCost": 1,
    "difficulty": 1,
    "discipline": "internalcinnabar",
    "realizationtimeritual": "5 minutes",
    "realizationtimeaccelerated": "3 crans d'initiative",
    "flashback": "non",
    "components": "<ul><li>Mots : sûtra du diamant, prière à Gwaan Dai, citation du Kwan Wan Ging</li><li>Gestes : méditation, postures de concentration, respiration profonde</li><li>État d'esprit : pensées profondes, mouwai</li><li>Consommables : encens, vitamines</li><li>Objets : talisman, ouvrage ancien, liseuse numérique, amulette</li></ul>",
    "effects": "<ul><li>Il n'est possible d'affecter que soi-même avec les sorts de cette Spécialité.</li><li>L'Effet « bonus » indique les dés-fastes ou dés supplémentaires à lancer lors d'actions mentales (couvertes par les Compétences Érudition, Sciences, Technologie mais aussi parfois Enquête…), permettant des prouesses intellectuelles remarquables.</li><li>Ce même Effet peut être utilisé pour diminuer les malus dus à la perte de San pour simuler la résistance accrue aux traumas d'un esprit affermi.</li><li>L'Effet « Trois Trésors » autorise la création d'une protection du San pour mettre en avant la résistance mentale aux assauts spirituels.</li></ul>",
    "examples": "<p>Voici une liste non exhaustive de sorts utiles,</p><p>avec leur coût en Puissance :</p><ul><li>Vaincre le désespoir (4 points) : permet au<br>lanceur du sort de supprimer ses malus<br>conséquents aux pertes de San pour une durée<br>de 1 scène.</li></ul><ul><li>Amélioration mentale (4 points) : accorde<br>1 dé-faste gratuit sur n’importe quel jet en<br>lien avec les capacités mentales du lanceur<br>(+ 2 points par dé-faste supplémentaire<br>au-delà du premier).</li></ul><ul><li>Renforcement spirituel (5 points) : ajoute 1 dé<br>supplémentaire à lancer sur n’importe quel jet<br>en lien avec les capacités mentales du lanceur<br>(ou augmente de 1 son Aptitude mentale dans<br>le cas d’un PNJ) (+ 3 points par dé supplémentaire au-delà du premier).</li></ul><ul><li>Bouclier psychique (5 points) : crée une protection spirituelle personnelle de 1 point pour<br>une durée de 1 scène (+ 3 points par point<br>de protection supplémentaire au-delà du<br>premier).<br>Il est possible de déclencher chaque Effet<br>plusieurs fois dans un même sort. Le coût pour<br>en augmenter les effets est précisé entre parenthèses. Il est aussi possible de les combiner entre<br>eux pour créer de nouveaux sorts plus puissants.<br>Purification<br>Le PJ fait circuler son souffle à travers ses<br>points vitaux pour purifier son corps et son âme.<br>Il peut ainsi bloquer – voire neutraliser – les effets des maladies et poisons (physiques ou spirituels), se soustraire à certains besoins vitaux<br>– ne plus dormir, ne plus se nourrir ou boire,<br>etc. – durant un certain temps ou même guérir<br>plus vite.<br>Nombre d’ascètes maîtrisent cette Spécialité<br>et passent ainsi aux yeux des profanes pour des<br>immortels détachés des contingences matérielles de ce monde.</li></ul>",
    "notes": ""
  },
  "effects": [],
  "folder": null,
  "sort": 100,
  "ownership": {
    "default": 0
  },
  "flags": {}
}
